- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoScalarFitnessAssignment< MOEOT > Class Template Reference

moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies. More...

`#include <moeoFitnessAssignment.h>`

Inheritance diagram for moeoScalarFitnessAssignment< MOEOT >:

## Detailed Description

### template<class MOEOT>
class moeoScalarFitnessAssignment< MOEOT >

moeoScalarFitnessAssignment is a moeoFitnessAssignment for scalar strategies.

Definition at line 98 of file moeoFitnessAssignment.h.

The documentation for this class was generated from the following file:

- moeoFitnessAssignment.h